.manufacturingHero {
    height: 400px;
    width: 100%;
    object-fit: cover;
    object-position: 10% 30%;
}

.manufacturingHero img {
    height: 400px;
    width: 100%;
    object-fit: cover;
    object-position: 30% 20%;
}

.blowMouldDetail {
    margin: 2rem auto;
    padding: 3rem;
    background-color: var(--lightBackground);
}

.bmDetailCol {
    display: flex;
    justify-content: space-evenly;
}

.bmDetailRow {
    display: flex;
    max-width: 400px;
    flex-direction: column;
    margin: 1rem;
    padding: 2rem;
}

.bmDetailCol .icons {
    height: 1.5rem;
    margin: 0 0.5rem;
}

.bmDetailCol li {
    font-family: var(--paragraphFont);
    font-size: var(--extraSmallHeadingSize);
    color: var(--smallFontColor);
}

.bmDetailCol img {
    max-width: 300px;
    margin: 1rem;
}

.bmDetailCol {
    background-color: white;
    margin: 1rem;
    padding: 2rem;
}

.blowMouldDetail h2 {
    border-left: 1rem solid red;
    margin: 2rem auto;
}

.bmDetailRow img {
    height: 300px;
    max-width: 100%;
    object-fit: cover;
    margin: 1rem;
}

.bmDetailRow h4 {
    height: 2rem;
    font-size: var(--extraSmallHeadingSize);
    margin: 1rem 0;
    border-left: 1rem solid red;
    background: linear-gradient(to right, var(--lightBackground), white);
    display: flex;
    align-items: center;
}

.bmDetailRow li {
    display: flex;
    align-items: center;
    margin: 0.2rem;
}

.blowMouldCol {
    display: flex;
    /* align-items: center; */
    justify-content: center;
    padding: 3rem;
    margin: 1rem;
    background-color: white;
}

.blowMouldRow {
    max-width: 300px;
    background-color: var(--lightBackground);
    padding: 2rem;
    flex: 1;
    margin: 1rem;
}

.blowMouldRow h4 {
    border-left: 1rem solid rgb(199, 196, 196);
    font-size: var(--extraSmallHeadingSize);
}

.blowMouldCol img {
    height: 300px;
    width: 100%;
    cursor: pointer;
    object-fit: cover;
    object-position: 90% 0%;
    padding: 1rem 0;
}



